/* 	
	Copyright Lignum Oy. 1993, 1994.
*/

CALL RxFuncAdd "SysLoadFuncs", "RexxUtil", "SysLoadFuncs"
CALL SysLoadFuncs
ARG params

drive = SUBWORD(params,1,1)
direct = SUBWORD(params,2,1)
'@ECHO OFF'
drive
'CD 'direct
comm = SUBWORD(params,3) 
'START /C /F ' comm 
RC1=RC
'CLS'
IF RC1>0 THEN DO
	'START 'comm
END


 









